Module jdk.jdi
Package com.sun.jdi

## Interface ShortType

All Superinterfaces:
  Mirror, PrimitiveType, Type

    public interface ShortType
    extends PrimitiveType

The type of all primitive `short` values accessed in the target VM. Calls to `Value.type()` will return an implementor of this interface.

Since:
  1.3
See Also:
  `LongValue`

### Method Summary

### Methods inherited from interface com.sun.jdi.Mirror

`toString, virtualMachine`

### Methods inherited from interface com.sun.jdi.Type

`name, signature`